<html>
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta name="description" content="">
        <meta name="author" content="">
        <link rel="icon" href="../../favicon.ico">

        <title>CONNEXUS by UX | Main</title>

        <!-- Latest compiled and minified CSS -->
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css">

        <!-- Optional theme -->
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css">

        <!-- Latest compiled and minified JavaScript -->
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.1/jquery.min.js"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>


    </head>
    <body>
        <nav class="navbar navbar-default" role="navigation">
            <div class="container-fluid">
                <!-- Brand and toggle get grouped for better mobile display -->
                <div class="navbar-header">
                    <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
                        <span class="sr-only">Toggle navigation</span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                    </button>
                    <a class="navbar-brand" href="#">UX</a>
                </div>

                <!-- Collect the nav links, forms, and other content for toggling -->
                <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
                    <ul class="nav navbar-nav">

                        <li class="dropdown">
                            <a href="#" class="dropdown-toggle" data-toggle="dropdown">Independence<span class="caret"></span></a>
                            <ul class="dropdown-menu" role="menu">
                                <li><a href="../../../independence/family/index.html">Family</a></li>
                                <li><a href="../../../independence/fin_planning/index.html">Financial Planning</a></li>
                                <li><a href="../../../independence/innovation_store/index.html">Innovation Store</a></li>
                            </ul>
                        </li>
                        <li class="dropdown">
                            <a href="#" class="dropdown-toggle" data-toggle="dropdown">Health and Wellness<span class="caret"></span></a>
                            <ul class="dropdown-menu" role="menu">
                                <li><a href="../../../health_wellness/medical_information/index.html">Medical Information</a></li>
                                <li><a href="../../../health_wellness/personal_health_records/index.html">Personal Health Records</a></li>
                                <li><a href="../../../health_wellness/wellness/index.html">Wellness</a></li>
                                <li><a href="../../../health_wellness/chronic_disease_management/index.html">Chronic Disease Management</a></li>
                            </ul>
                        </li>
                        <li class="dropdown">
                            <a href="#" class="dropdown-toggle" data-toggle="dropdown">Services<span class="caret"></span></a>
                            <ul class="dropdown-menu" role="menu">
                                <li><a href="../../../services/home_services/index.html">Home Services</a></li>
                                <li><a href="../../../services/training/index.html">Training</a></li>
                                <li><a href="../../../services/nursing_services/index.html">Nurse Navigator</a></li>
                            </ul>
                        </li>
                    </ul>

                </div><!-- /.navbar-collapse -->
            </div><!-- /.container-fluid -->
        </nav>

        <script src="http://handsontable.com/lib/jquery.min.js"></script>
        <script src="http://handsontable.com/dist/jquery.handsontable.full.js"></script>
        <link rel="stylesheet" media="screen" href="http://handsontable.com/dist/jquery.handsontable.full.css">
        <link rel="stylesheet" media="screen" href="http://handsontable.com/demo/css/samples.css">



        <script> 
        $(document).ready(function () {
            var data = [
                 ["Name", "Relation", "Phone Number"],
                 ["John Smith", "Husband", "345-843-1256"],
                 ["Sue Brown", "Sister", "123-456-7890"],
                 ["Jacob Foltz", "Neighbor", "128-512-3333"]
            ];

            $('#example').handsontable({
              data: data,
              minSpareRows: 4,
              colHeaders: false,
              contextMenu: false
            });
        });
        </script>
        <div id="example" class="handsontable"></div>
    </body>
</html>
